## pokemmo-installer 1.4.6

=== debian/changelog ===
pokemmo-installer (1.4.6-2) unstable; urgency=medium

  * Updated d/watch file upstream move to GitLab
  * Updated d/upstream/metadata URLs move to GitLab
  * debian/control:
    + Changed homepage URL to GitLab
    + Declare compliance with Debian Policy: 4.1.4
  * debian/copyright:
    + Update source URL after move to GitLab
    - Removed Debian Games Team in files: debian/*

 -- Carlos Donizete Froes <coringao@riseup.net>  Sat, 09 Jun 2018 12:44:49 -0300

pokemmo-installer (1.4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    + Added dependent files (kdialog, wget)
  * d/upstream/metadata: updated information

 -- Carlos Donizete Froes <coringao@riseup.net>  Sun, 18 Feb 2018 21:08:46 -0300

pokemmo-installer (1.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #886601)

 -- Carlos Donizete Froes <coringao@riseup.net>  Tue, 09 Jan 2018 20:08:00 -0200
