=== debian/control ===
Source: pokemmo-installer
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://gitlab.com/coringao/pokemmo-installer/wikis
Vcs-Git: https://salsa.debian.org/games-team/pokemmo-installer.git
Vcs-Browser: https://salsa.debian.org/games-team/pokemmo-installer

Package: pokemmo-installer
Architecture: all
Depends: default-jre, openssl, wget, zenity | kdialog, ${misc:Depends}
Description: Installer and Launcher for the PokeMMO emulator
 This program downloads and installs the PokeMMO client to a user's home
 directory and provides a launcher script for a convientient starting
 of the emulator.
 .
 PokeMMO client is an emulator of several popular console games with
 additional features and multiplayer capabilities.
 .
 This launcher assists with the download, installation, and maintenance
 of the game client.
