=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://gitlab.com/coringao/pokemmo-installer/tags \
  .*/pokemmo-installer-(\d\S+)\.(?:tar\.(?:gz|bz2|xz))
