## pokemmo-installer 1.4.7

=== debian/changelog ===
pokemmo-installer (1.4.7-3) unstable; urgency=medium

  * Using new DH level format. Consequently:
    - debian/compat: removed.
    + debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 12.
  * debian/control:
    + Bumped Standards-Version to 4.4.0.
    + Added more details in long description.

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 22 Jul 2019 04:05:40 -0300

pokemmo-installer (1.4.7-2) unstable; urgency=medium

  * Switch to compat level 12
  * debian/control:
    + Bump debhelper compat to 12
    + Bump Standards-Version to 4.3.0
  * Updated d/copyright years
  * Update d/upstream/metadata years
  * Added tarball option 'bz2' from file d/watch

 -- Carlos Donizete Froes <coringao@riseup.net>  Sat, 16 Feb 2019 01:46:55 -0200

pokemmo-installer (1.4.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    + Declare compliance with Debian Policy: 4.2.1
  * Updated d/watch file

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 24 Sep 2018 00:49:41 -0300
