=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Carlos Donizete Froes <coringao@riseup.net>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://gitlab.com/coringao/pokemmo-installer/wikis
 Vcs-Git: https://salsa.debian.org/games-team/pokemmo-installer.git
 Vcs-Browser: https://salsa.debian.org/games-team/pokemmo-installer
@@ -22,3 +22,9 @@
  .
  This launcher assists with the download, installation, and maintenance
  of the game client.
+ .
+ You should get compatible ROMs for the emulator:
+ ($HOME/.local/share/pokemmo/roms)
+  * Current Required Compatible ROMS: Black/White 1 (NDS)
+  * Current Optional Content Compatible ROMS: Fire Red, Emerald (GBA)
+  * Current Optional Visuals Compatible ROMS: HeartGold, SoulSilver (NDS)
