## pokemmo-installer 1.4.8

=== debian/changelog ===
pokemmo-installer (1.4.8-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    + Bumped Standards-Version to 4.5.0.
    + Set Rules-Requires-Root to no.
    + Enhanced long description.
  * debian/copyright:
    + Added copyright information for contact.
    + Copyright updated for current years.
  * Update debian/upstream/metadata years.

 -- Carlos Donizete Froes <coringao@riseup.net>  Sat, 25 Jan 2020 03:00:55 -0300
