=== debian/control ===
Source: pokemmo-installer
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/coringao/pokemmo-installer/wikis
Vcs-Git: https://salsa.debian.org/games-team/pokemmo-installer.git
Vcs-Browser: https://salsa.debian.org/games-team/pokemmo-installer

Package: pokemmo-installer
Architecture: all
Depends: default-jre, openssl, wget, zenity | kdialog, ${misc:Depends}
Description: Installer and Launcher for the PokeMMO emulator
 This program will download and install the PokeMMO client in
 a user's home directory.
 .
 With the launcher, it will assist in the download, installation
 and maintenance of the game client.
 .
 PokeMMO client is an online multiplayer emulator created by fans,
 allowing you to play the saga of pokemon games, where you can interact with
 other trainers by talking, fighting and swapping the monsters you encounter.
 .
 This emulator has an important requirement where you need to have
 the ROMs of the games in question available for the game to work,
 it is absolutely necessary.
 .
 You must obtain the compatible ROMs for the emulator and add to the directory:
 ($HOME/.local/share/pokemmo/roms)
  * Current Required Compatible ROMS: Black/White 1 (NDS)
  * Current Optional Content Compatible ROMS: Fire Red, Emerald (GBA)
  * Current Optional Visuals Compatible ROMS: HeartGold, SoulSilver (NDS)
 .
 NOTICE: You must have the legal right to use ROMs. This emulator is not
 provided and has no option to help you find them, as the files are protected
 by copyright.
